* {margin:0px; padding: 0px;}
.container-static { width: 980px; margin: 0 auto; min-width: 980px; }
.container-dynamic { min-width: 980px; }
/*Head Menu*/
#HeadMenuBar { background: #f8f8f8; width: 100%; border-bottom: 1px solid #e3e3e3; font-size:12px; position: relative; z-index: 2000; }
#HeadMenuContent { width: 980px; margin:0 auto; display: block; position: relative; }
#HeadMenuBar ul { margin: 0; padding: 0; }
#HeadLeftMenu ul li { float: left; } #HeadLeftMenu ul li a{ border-left: 1px solid #e3e3e3; color: #181825; display: block; padding: 10px 15px;  } #HeadLeftMenu ul li.last a { border-right: 1px solid #E3E3E3; }
#HeadUserNav ul li { float: right; position: relative; height: 40px; text-align: left; } #HeadUserNav ul li span { line-height: 23px; display: block; font-size: 12px; padding: 10px 0; } #HeadUserNav ul li a { padding: 5px 0; }
#HeadMenuBar a:hover { color:#195EA5; }
.head_icon { display: inline-block; text-indent: -9999px; margin: 8px 10px 0 12px; }
.posTop { z-index: 5000; }
*:first-child+html .msg_icon{ top: 8px!important; margin-top:0!important; }
*:first-child+html .basket_icon { top: 8px!important; margin-top:0!important; }
:first-child+html { overflow-x: hidden; }
/*Head Menu*/

/*Profile Menu*/
.profileMenu,#searchCatMenu { z-index: 81; font-size: 12px;background-color: #fff; border: 1px solid #e3e3e3; display: none; width: 168px; position: absolute; top: 40px; right: 3px; }
.profileName { font-size: 12px; padding: 5px 0 !important; font-family: Arial; color: #0a71ce; display: inline-block; text-align: right; }
.compact-header .profileName span.profileName { padding: 0!important; }
.compact-header .profileName { padding: 10px 0!important; }
.compact-header #HeadUserNav { margin-top: 42px; }

.searchCatList,.userMenuList { padding: 15px 5px 0 15px !important; text-align: left; margin:0!important;}
.searchCatList li ,.userMenuList li { padding-bottom: 15px!important; float: none!important; line-height: 12px; height: auto!important; } .searchCatList li a,.userMenuList li a{ color: #181825; padding: 0; }
#HeadUserNav ul li  .logOut { border-top: 1px solid #C7C7C7; line-height: 12px; font-weight: bold; padding: 15px; display: block; color: #181825; text-align: left; }
.searchCatList li a:hover,.userMenuList li a:hover,#HeadUserNav ul li  .logOut:hover { color: #195EA5; }

.profile_icon{ background-position: right -67px; cursor: pointer; display: block!important; margin: 0 3px 0 10px; padding: 10px 0 !important; height:20px; width: 31px; text-indent: -9999px; }
.profile_icon:hover { background-color: #e3e3e3; } .profileon .profile_icon, .profile_icon.on { background-color: #fa8476;  background-position: right -15px; }
.profileon .profileMenu { display: block; }
/*User Menu*/

/*MegaMenu*/
.mega_menu { display: block; text-indent: -9999px; width: 58px; height: 45px; background-position: -182px -107px; } .mega_menu:hover,.mega_menu.on { background-position: -182px -147px; background-color: #fa8576; }
.MegaMenuCon { position: relative; height: 64px; float: left;}
#MegaMenuList { display: none; left: -165px; width: 862px; position: absolute; top: 55px; z-index: 1000; }
.MenuListCon { background: #fff;  border: 1px solid #e3e3e3; padding-top: 15px; display: block; }
.MegaList { margin: 0 0 15px; padding: 0; } .MegaList.Last { margin: 0; } .MegaList li { padding-bottom: 5px; }
#dailyProductList { border-left: 1px solid #C7C7C7; padding-left: 10px; }
.MegaList li a{ display: inline; font-family:Arial,Helvetica, sans-serif,Gotham, "Helvetica Neue"; color: #8E8E8E; display: block; overflow: hidden; padding-left: 20px; text-overflow: ellipsis; white-space: nowrap; line-height: 16px; }
.MegaList li.mega a { color:#181826; margin-left: -5px;} .MegaList li a:hover{ color: #195EA5; }
.MegaList li.mega { font-family:"Trebuchet MS", Arial, Verdana, sans-serif; font-size: 14px; font-weight: bold; list-style-type: disc; margin-left:0px; list-style: inside; } .brspecial { border-right: 1px solid #C7C7C7; }
.MegaList li.mega a{ font-family:"Trebuchet MS", Arial, Verdana, sans-serif; padding:0; display: inline;}
.megalist-arrow { background-position: -221px -244px; display: block; height: 7px; left: 178px; width: 12px; position: absolute; top: -7px; z-index: 100; }
.daily-icon { background-position: -216px -258px; } .moda-icon { background-position: -216px -284px; } .dress-icon { background-position: -216px -309px; }
.electronic-icon { background-position: -216px -334px; } .collect-icon { background-position: -216px -359px; } .sport-icon { background-position: -216px -384px; }
.baby-icon { background-position: -216px -409px; } .hobby-icon { background-position: -216px -434px; } .car-icon { background-position: -216px -459px; } .other-icon { background-position: -216px -602px; }
.megaTitle {padding-bottom: 15px!important;}
.megaGroupTitle {padding-bottom: 10px!important;}
.megaGroupTitle span {
    margin-left: -5px;
}
/*MegaMenu*/
.mega-gittigidiyor {
    background-position: 0 -287px;
    width: 118px;
    height: 25px;
}
.mega-cadde {
    background-position: 0 -323px;
    width: 60px;
    height: 20px;
}
/*Cat Select*/
.border-bottom-gray { border-bottom: 1px solid #e3e3e3; }
#categorySearch { background: #fff;
    border-left: 1px solid #e3e3e3;
    height: 31px;
    padding-left: 10px;
    position: relative;
    right: 0;
    float: right;
    top: 6px;
    z-index: 100; }
.search-cat-icon { background-position: 5px -222px; display: inline-block; height: 18px; padding: 10px 10px 0; width: 38px; margin-top: 2px;}
.search-cat-icon:hover { background-position: 5px -250px; }
.search-cat-icon.selected { background-position: right -490px; color: #c7c7c7; width: auto; padding: 6px 28px 5px 0; }
.search-cat-icon.selected:hover { background-position: right -518px; color: #195EA5; }
.search-cat-icon  span { display: inline-block;  background: #fff; }
#searchCon #searchCatMenu { height: 310px; position: absolute; right:0; right: -1px; top: 44px; overflow-y: scroll; width: 218px; z-index: 1000; }
.searchBar { width: 500px;}
/*Cat Select*/


#MainContainer {width:100%; margin: 0 auto; background-color:#fff; position: relative; z-index: 1000;}
#topContainer { background:#fff; position:relative; z-index:9999; }
.head_w .ggLogoContainer { width: 200px; }
#MainCon { font-size: 12px; margin: 0 auto; text-align: left; width: 980px; position: relative; z-index: 1000; }
#tabBar { height:40px; background-color:#fff;margin: 0 auto; border-top: 1px solid #e3e3e3; border-bottom: 1px solid #e3e3e3; text-align: center;}
#tabBar .ggKlasik { position: relative; width:122px; float:left; background-color: #fff; border-left: 1px solid #e3e3e3; border-bottom:1px solid #e3e3e3; border-right:1px solid #e3e3e3; height:40px; line-height:40px; font-size:20px; }
#tabBar .ggKlasik .tabImage {background-position: 0 -375px; width: 83px; height: 18px;  margin: auto; margin-top: 12px;}
#tabBar .ggKlasik.selected {border-bottom:1px solid #f8f8f8!important; background-color:#f8f8f8;}
#tabBar .ggKlasik.selected.homepage {border-bottom:1px solid #fff;}

#tabBar .ggCadde {position:relative; width:95px; float:left; background-color: #fff;  border-top:1px solid #e3e3e3; border-right:1px solid #e3e3e3; height:40px; line-height:40px; font-size:20px; margin-top:-1px; }
#tabBar .ggCadde .tabImage { background-position: 0 -402px; width: 50px; height: 16px; margin: auto; margin-top: 12px;}
#tabBar .ggCadde .tabImage.selected {background-position: 0 -429px; width: 49; height: 16px;}
#tabBar .ggCadde.selected { background-color:#181726; border: 1px solid #181726; color:#fff;}
#tabBar ul li.ggKlasik a,#tabBar ul li.ggCadde a { display: block; }

#tabBar .satisYap {font-family: Arial; font-size:12px; color:#181825; padding: 0 10px; background-color:#fff; line-height:40px; float:right; border-left:1px solid #e3e3e3;}
#tabBar .yardim { font-family: Arial; font-size:12px; color:#181825; padding: 0 10px; background-color:#fff; line-height:40px; float: right; border-left:1px solid #e3e3e3; border-right:1px solid #e3e3e3;}

.tabContent ul { margin:0!important; position: relative; padding: 0; margin-right: 10px!important;}

/*navigation anasayfa*/
.ggCadde-navigation {position: relative; z-index: 10; height:46px; width:100%; display: block; background:#181726; margin-bottom:4px; box-shadow: 0px 4px 2px 0px #181726;}
.ggCadde-navigation .navbar { margin:0 auto; height:100%; width:980px; line-height:46px;}
.ggCadde-navigation .navbar li { display: initial; font-size:14px; color:#fff; display: inline; float: left; position: relative;}
.ggCadde-navigation .navbar li a { color:#fff; }
.ggCadde-navigation .navbar .sep { height:100%; margin:36px; color:#8e8e8e; margin-bottom: 0px; margin-top:0px; float: left;}

.ggCadde-navigation .nav-bar-item a:hover {color: #8e8e8e;}
.ggCadde-navigation .navbar .nav-bar-item .cadde-sub-nav-menu {display:none; min-width:183px; background: #181726; position: absolute;  padding: 10px 20px; padding-top:5px; white-space: nowrap;}
.ggCadde-navigation .navbar .nav-bar-item .cadde-sub-nav-menu .cadde-sub-nav-menu-item {float:left; width:100%; line-height: 30px;}
.ggCadde-navigation .navbar .nav-bar-item .cadde-sub-nav-menu .cadde-sub-nav-menu-item a {width:100%; height: 100%; display: block; margin: 0px;}
.ggCadde-navigation .navbar .nav-bar-item .cadde-sub-nav-menu .cadde-sub-nav-menu-item a:hover {color: #8e8e8e;}
.new-badge { background-image: url('//st.gittigidiyor.net/rsrc/fred-base/img/new-badge.png'); position: absolute;width: 46px;height: 29px;left: 75px;top: -17px;}

.profileArea { text-align: right; margin: 0 10px; float:right;}
.profileArea .hosgeldiniz { font-size:12px; font-family: Arial; color: #181825; display: inline-block; text-align: right;}
.profileArea .profileName { font-size:12px; font-family: Arial; color: #0a71ce; display: inline-block; text-align: right;}
.mega-col { height: 40px; border-bottom: 1px dotted #bfbfbf; font-size:28px; width: 100%;}

#SearchContent { padding-top: 30px; } .head_w { width: 100%; }
/* Sprite */
.logo_gg{ background-position: 0 0; width: 200px; height: 63px; position: relative; z-index: 100; }
.logo_ebay{ background-position: 0 -69px; width: 66px; height: 27px; }
.msg_icon{ background-position: 0 -115px; width: 18px; height: 13px; display:block; position:relative; z-index:1;}
.basket_icon{ background-position: 0 -146px; width: 20px; height: 9px; }
.ebay_ayrac{ background-position: 0 -217px; height: 4px; }
.ara_input{ background-position: 0 -241px; width: 270px; height: 29px; }
.ara_ok { background-position: 0 -290px; width: 7px; height: 4px; }
.ikon_ara{ background-position: 0 -351px; width: 25px; height: 18px; border: 0; cursor: pointer; }
.nav_kose{ background-position: 0 -389px; width: 13px; height: 27px; }
.logo_gg_kucuk { background-position: 0 -434px; width: 163px; height: 34px; }
.logo_ebay_kucuk { background-position: 0 -489px; width: 46px; height: 20px; }
.head_uye{ background-position: 0 -531px; /*width: 13px;*/ height: 13px; }
.logo-small { background-position: 0 -756px; width: 165px; height: 50px; }
.notification_icon {background-position: 0 -824px; height:16px; width:16px; cursor: pointer; border:0;}
.user_notice { background-position: -212px -78px; display: block; width: 16px; height: 15px; }
.mega_menu,.search-cat-icon,.shield-icon,.megalist-arrow,.profile_icon,.nav_bg_input,.user_notice,.logo_gg,.logo-small,.logo_ebay, .msg_icon, .basket_icon, .srs_nedir, .ebay_ayrac, .ara_input, .ara_ok, .ikon_ara, .sifir_risk2, .nav_kose, .logo_gg_kucuk, .logo_ebay_kucuk, .notification_icon, .tabImage, .mega-gittigidiyor, .mega-cadde  { background-image: url('//st.gittigidiyor.net/rsrc/header/img/header-bg-new.png'); background-repeat: no-repeat; }
/*.info_point{ background-position: 0 -314px; width: 17px; height: 17px; } 
.info_point.ninetynine { background-position: -28px -312px; width: 21px; height: 21px; margin: -13px 0 0 6px; padding-top: 4px; } */
/* Sprite */

/*Yeni kategori bg*/
.newcat { background: url('//st.gittigidiyor.net/rsrc/fred-base/img/new.png') no-repeat 45px 4px; }

.head_w { text-align:left; font-size:12px; position: relative; z-index: 110; margin: 0 auto;}
.logo_gg { margin: 20px 0; display:block; }
.basket_icon { display:block; position:relative; z-index:1; }
.info_point { background: #e60601; width:14px; height: 13px; text-align: center; position:absolute; z-index:10; font-size:9px; color:white; font-weight:bold; text-align:center; right: 5px; top: 6px;
    -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
}
.info_point a { font-size:9px; color:white !important; font-weight:bold; text-align:center; text-decoration:none; display: block; padding:1px!important; }
:root .info_point a { padding: 3px 0 \ !important;} /* IE9 */
.nav_alt_bg .info_point a:hover { border: none; margin: 0; text-decoration: none; }
.sifir_risk { height:19px; display:block; padding-left:28px; position: relative; }
.shield-icon {position: absolute; top: -4px; left: 0; width: 21px; height: 23px; background-position: -29px -821px; }
.RiskLink { position: absolute; right: 5px; top: 45px; padding-top: 2px; color: #242021; font-weight: bold; }
.ara_buton_bg { width:184px; height:21px; padding:3px 5px 3px 5px; border:1px solid #aeaeae; cursor:pointer; }
*:first-child+html .ara_buton_bg { margin-top:1px; } /* IE6-7 */

.nav_bg { background-color: #f0f0f0; width: 100%; margin-top: 5px; position: relative; z-index: 10; }
.nav_bg .clearfix { display: block; }
.nav_bg form { display: inline-block; }
#FindBtnCon { width: 80px!important; float: left; }
#header_find_button {background:#0A71CE; border: 1px solid #1B61A9; color: #FFFFFF !important; cursor: pointer; display: inline-block; font-size: 16px; font-weight: bold; height: 45px!important; padding: 4px 15px; width: 80px; text-align: center; text-decoration: none;
    background: -moz-linear-gradient(top,  #0A71CE 0%, #0A71CE 1%, #0A71CE 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0A71CE), color-stop(1%,#0A71CE), color-stop(100%,#0A71CE)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #0A71CE 0%,#0A71CE 1%,#0A71CE 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #0A71CE 0%,#0A71CE 1%,#0A71CE 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #0A71CE 0%,#0A71CE 1%,#0A71CE 100%); /* IE10+ */
    background: linear-gradient(top,  #0A71CE 0%,#0A71CE 1%,#0A71CE 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0A71CE', endColorstr='#0A71CE',GradientType=0 );
    -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
}
*:first-child+html #header_find_button  { margin-top: 1px; }
.nav_bg_input { background-position: -206px -192px; font-size: 16px; text-indent: 39px; line-height: 20px; display: block; color: #181825; padding: 6px 0; width: 100%; height: 31px; border: 1px solid #c7c7c7; border-right: none; margin: 0; }
/*IE HACK FOR SEARCH*/
.nav_bg_input {
    padding : 9px 0 3px 0\9; /* IE8 and below */
    *padding : 9px 0 3px 0; /* IE7 and below */
    _padding : 9px 0 3px 0; /* IE6 */
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .nav_bg_input { padding : 6px 0; }
}
/*IE HACK FOR SEARCH*/

#searchCon { height:45px; position: relative; z-index: 1000; }
.inputTxt { color: #C7C7C7; font-size: 16px; left: 41px; line-height: 14px; position: absolute; top: 15px; }
#searchCon .inputTxt { color: #C7C7C7; font-size: 16px; left: 41px; line-height: 18px!important; position: absolute; top: 15px; }
#SearchDetailCon {padding-left: 10px; height: 45px; text-align: center; line-height: 40px; }


/*autocomplate*/
.ui-autocomplete {cursor: default;position: absolute; max-height: 184px; background-color:#ffffff; z-index:2000 !important; border:1px solid #ccc; border-top:none; overflow-y: scroll; z-index: 9999!important; }
* html .ui-autocomplete {width: 1px;}
.ui-autocomplete {display: block;float: left; list-style: none outside none;margin: 0;padding:0;}
.ui-autocomplete .ui-menu {margin-top: -3px;}
.ui-autocomplete .ui-menu-item { margin: 0px 10px; border-bottom: 1px solid #e3e3e3; text-align:left; cursor:pointer;} .ui-menu .ui-menu-item.last { border-bottom: 0;  }
.ui-autocomplete .ui-menu-item a { color: #181826; font-size: 14px; padding: 10px 0; text-decoration: none;overflow:hidden; white-space: nowrap; display: block;}
.ui-autocomplete .ui-menu-item a.ui-state-hover {/*background: rgb(215,215,215);*/ color: #0a71ce;}

.ui-autocomplete li.urun p{ border-top: none!important; }
.ui-autocomplete li.urun,.ui-autocomplete li.arama{ position: relative; top:-1px; background-color: #f8f8f8; font-size: 12px; color: #8e8e8e; text-align: left; padding: 10px; }
.ui-autocomplete .ui-menu-item a :hover{ text-decoration: none; color: #0a71ce; }
.ui-autocomplete .ui-menu-item a img{ float: left; border: 1px solid #ccc; }
.ui-autocomplete .ui-menu-item a span.rg{ display: block; float: left; color: #181826; margin-left: 10px; font-size: 12px; width: 70%; }
.ui-autocomplete .ui-menu-item a span.rg img{ float: none; border: none; }
.ui-autocomplete p#ilgili_aramalar{ padding: 10px 0 0 5px; }
.ui-autocomplete p#ilgili_aramalar a{ font-size: 12px; }
.ui-autocomplete p#ilgili_aramalar span{ font-size: 12px; color: #636363; }

.ui-autocomplete .ui-menu-item.review-list { border-bottom: none; width:200px; float: left; margin:0; padding: 10px; }
.W1180 .ui-menu .ui-menu-item.review-list,.W1200 .ui-menu .ui-menu-item.review-list,.W1240 .ui-menu .ui-menu-item.review-list{ width: 330px; }
.review-list .ui-menu .ui-menu-item a { padding: 20px 0; }
.ui-autocomplete .ui-menu-item a span.rg { white-space: pre-wrap; }
.ui-autocomplete .ui-menu-item.review-list a { padding: 0; }

.ui-autocomplete .ui-menu-item.private-store-list { margin: 0; padding: 10px; }
.ui-autocomplete .ui-menu-item.private-store-list a img { border: none; float: none; }
.ui-autocomplete .private-store-list .store-img { width: 175px; }
.ui-autocomplete .private-store-list .store-txt { width: 280px; padding-top: 20px; font-size: 12px; }
.ui-autocomplete .ui-menu-item.private-store-list a { padding: 0; } .ui-menu .ui-menu-item.private-store-list span:hover { color: #8E8E8E!important; } .ui-menu .ui-autocomplete .ui-menu-item.private-store-list a:hover h4, .ui-menu .ui-menu-item.private-store-list h4:hover { color: #181825!important; }
.ui-autocomplete .store-txt span { color: #8e8e8e; padding:5px 0; display: block; }
.ui-autocomplete .store-txt h4 { font-family: arial, helvetica, sans-serif; }
.ui-autocomplete .ui-menu-item a.show-store-prducts { color: #195EA5; padding: 0;
    background: url(//st.gittigidiyor.net/rsrc/fred-base/img/header-bg.png) no-repeat right -838px; display: inline; padding-right: 15px;  }
/*autocomplate*/


/*ie6 fix*/
:first-child+html .width-fill{ width: 780px; clear: none!important; float: left!important; display: block!important; }
*html .width-fill { width: 780px; clear: none!important; float: left!important; display: block!important; }
*html #SearchContent .width-33of49 { width: 500px; } *html #HeadLeftMenu { width: 170px; } *html #HeadUserNav { width: 500px; }
/*ie6 fix*/

/*Free Shipping Checkbox*/

.header-right-group {
    position: absolute;
    float: right;
    height: 43px;
    right: 0;
    top:0;
}

.fs-container { position: relative;  float: right;}

#fs-checkbox {
    float: right;
    display: inline-block;
    line-height: 43px;
    margin-top: 18px;
    padding-left: 5px;
    margin-right: 5px;
}

label.fs-lbl {
    margin-top: 17px;
    float: right;
    color: #c7c7c7;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    margin-right: 10px;
}
/*Free Shipping Checkbox*/

.sifirRiskSistemiNedir {
    font-family: Arial!important;
    font-size: 12px!important;
    color: #181825!important;
    font-weight: normal!important;
}

/*Orientation change controller*/

#mobile-orientation-controller{
    display: none;
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999999999999!important;
    background: #f4f4f4;
    background-image: url(//st.gittigidiyor.net/rsrc/fred-base/img/phone-landscape-controller.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    transition: all 1s linear;

}


@media only screen
and (min-device-width : 320px)
and (max-device-width : 767px)
and (orientation:portrait)
and (max-aspect-ratio: 13/9)
{
    #mobile-orientation-controller{
        display: none;
    }
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 767px)
and (orientation:landscape)
and (min-aspect-ratio: 13/9)
{
    #mobile-orientation-controller{
        display: block;
        width: 100%;
        height: 100%;
    }
}


#mobile-orientation-controller.blocked{
    display: none!important;
}

#mobile-orientation-controller .orientation-close-button{
position: fixed;
right: 20px;
top: 20px;
width: 50px;
height: 50px;
    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */

    /* No support for these yet, use at own risk */
    -o-user-select: none;
    user-select: none;
}

#mobile-orientation-controller .orientation-close-button-circle {
    width: 23px;
    height:23px;
    border-radius: 50%;
    overflow:hidden;
    background: #c6c6c6;
    float:right;
}

#mobile-orientation-controller .orientation-close-button span{
    display:block;
    width:100%;
    padding-top:50%;
    padding-bottom:50%;
    line-height:1em;
    margin-top:-0.5em;
    text-align:center;
    color:#fff;
    font-size:0.8em;
    font-weight: 600;
    text-decoration:none;
}




/*End of orientation change controller*/
